<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--version="1.0" encoding="utf-8"-->
<window>
  <controls>
    <!-- Video Resolution -->
    <control>
      <description>720p, 1080i, 1080p</description>
      <type>image</type>
      <id>0</id>
      <posX>292</posX>
      <posY>975</posY>
      <width>96</width>
      <height>48</height>
      <texture>Logos\MediaInfo\Graphical\Video\#Play.Current.VideoResolution.png</texture>
    </control>
    <!-- Aspect Ratio -->
    <control>
      <description>SD/HD Fullscreen/Widescreen</description>
      <type>image</type>
      <id>0</id>
      <posX>388</posX>
      <posY>975</posY>
      <width>96</width>
      <height>48</height>
      <texture>Logos\MediaInfo\Graphical\Video\#Play.Current.AspectRatio.png</texture>
    </control>
    <!-- Video Codecs -->
    <control>
      <description>Video Codecs</description>
      <type>image</type>
      <id>0</id>
      <posX>484</posX>
      <posY>975</posY>
      <width>96</width>
      <height>48</height>
      <texture>Logos\MediaInfo\Graphical\Video\#Play.Current.VideoCodec.Texture.png</texture>
    </control>
    <!-- Audio Channels -->
    <control>
      <description>Audio Channels</description>
      <type>image</type>
      <id>0</id>
      <posX>580</posX>
      <posY>975</posY>
      <width>96</width>
      <height>48</height>
      <texture>Logos\MediaInfo\Graphical\Audio\#Play.Current.AudioChannels.png</texture>
    </control>
    <!-- Audio Codecs -->
    <control>
      <description>Audio Codecs</description>
      <type>image</type>
      <id>0</id>
      <posX>676</posX>
      <posY>975</posY>
      <width>96</width>
      <height>48</height>
      <texture>Logos\MediaInfo\Graphical\Audio\#Play.Current.AudioCodec.Texture.png</texture>
    </control>
    <!-- Subtitles -->
    <control>
      <description>Subtitles</description>
      <type>image</type>
      <id>0</id>
      <posX>769</posX>
      <posY>975</posY>
      <width>96</width>
      <height>48</height>
      <texture>Logos\MediaInfo\Graphical\Misc\#Play.Current.HasSubtitles.png</texture>
    </control>
  </controls>
</window>
<!--Checksum:8d1b68ab9d5e37bc6b21ec464ac1a8ea-->